Description: The hgdistver module is not required for Debian packaging
Author: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

--- a/setup.py
+++ b/setup.py
@@ -69,7 +69,7 @@
     platforms=None,
     url = "http://code.pocketnix.org/wither",
     zip_safe = True,
-    setup_requires = ['hgdistver'],
+    setup_requires = [],
     install_requires = ['distribute', 'lxml'],
     tests_require = ['pytest'],
     cmdclass = {'test': PyTest},
